Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159411 - dmix.conf and dsnoop.conf should be marked as configs in spec file
Summary: dmix.conf and dsnoop.conf should be marked as configs in spec file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-02 14:35 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 12:05:12 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-02 14:35:48 UTC
The files /etc/alsa/pcm/dmix.conf and dsnoop.conf are updated dynamically by 
alsa after it's installed, so they should be marked as config files in the 
spec file.


Note You need to log in before you can comment on or make changes to this bug.